body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #3e3430;
	background-image: none;
	background-color: #fff;
	-webkit-font-smoothing: antialiased;
}

a,
.btn {
	-o-transition: color .3s, background .3s, border-color .3s;
	-ms-transition: color .3s, background .3s, border-color .3s;
	-moz-transition: color .3s, background .3s, border-color .3s;
	-webkit-transition: color .3s, background .3s, border-color .3s;
	  transition: color .3s, background .3s, border-color .3s;
}

a:hover,
a:focus {
	text-decoration: none;
}

.text-muted {
	color: #b2b4b6;
}

.form-control {
	box-shadow: none;
	border-color: #eae8e7;
	border-radius: 16px;
}

.input-lg {
	border-radius: 23px;
}

.n-wrapper-form-control select {
	box-shadow: none;
}

.navbar-default {
	background: none;
	border: none;
}

.navbar {
	min-height: inherit;
	margin-bottom: 0;
}

.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}

.nMobileNav {
	text-align: center;
}

.navigation-list li {
    width: 23.8%;
}

.navigation-list li a {
	color: #fff;
}

.wrap-left-menu .navigation-list li a {
	color: #fff;
}

.carousel-control.right,
.carousel-control.left {
	background: none;
	filter: -;
}

.ccwrap {
	float: left;
}

.nsearchinput-pl.well {
	left: auto;
	right: 0;
	margin-top: 34px !important;
	box-shadow: none;
	border-radius: 0;
	border-color: #f1f1f1;
	font-size: 12px;
}

.nsearchinput-pl.well .nav > li > a:hover,
.nsearchinput-pl.well .nav > li > a:focus {
	background-color: #f1f1f1;
}

hr {
	border-top: 1px solid #eae8e7;
}

.upsell-head {
	margin-bottom: 40px;
	font-size: 23px;
	text-transform: uppercase;
}

.row-list-head {
	padding-top: 15px;
	padding-bottom: 30px;
}

.list-head {
	margin-bottom: 0;
	font-size: 19px;
	text-transform: uppercase;
}

.head-auto {
    width: auto;
    float: left;
}

.viewall {
    width: auto;
    float: right;
	margin-top: 6px;
	font-size: 11px;
	font-weight: 700;
}

.row-upsell {
	padding-bottom: 45px;
}

.just-in {
	padding: 6px 0;
	background: #1a1a1a;
    font-weight: 500;
    text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	text-align: center;
}

h1,
h2,
h3,
h4,
h5 {
	font-weight: 700;
}

h1 {
	margin-top: 0;
	font-size: 28px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 22px;
}

.text-muted {
	color: #999;
}

.btn {
	font-weight: 600;
	border-radius: 16px;
}

.btn-lg {
	border-radius: 23px;
}

.btn-group .dropdown-menu .btn {
    border-radius: 16px !important;
}

@media (max-width: 1199px) {

	.viewall {
		margin-top: 3px;
	}

}

@media (max-width: 991px) {

	.row-list-head-testi.row-list-head {
		padding-bottom: 15px;
	}

	.upsell-head.head-auto {
		width: 100%;
	}

	.viewall {
		width: 100%;
		float: left;
		margin-top: 0;
	}

}

@media (max-width: 767px) {

	.navbar-collapse {
		padding-left: 15px;
		padding-right: 15px;
		margin: 0 -15px;
	}

	.upsell-head {
		font-size: 22px;
		margin-bottom: 18px;
	}


}

/* Thumbnail */

.thumbnail {
	border: none;
	padding: 0;
}

.thumbnail .caption {
    padding: 14px;
}

.thumbnail .thumbnail-image {
	margin-bottom: 18px;
}

.thumbnail .thumbnail-image,
.thumbnail .thumbnail-image > img,
.wrap-prod-price-btn {
	border-radius: 6px;
}

.kit-thumbnail .thumbnail-image {
	margin-bottom: 6px;
}

.kit-thumbnail .caption {
    padding: 6px;
}

.kit-thumbnail .caption .title {
    height: 4.5em;
}
.kit-thumbnail .caption h5 {
    font-size: 13px;
	font-weight: 600;
}

.wrap-prod-price-btn {
	position: absolute;
	top: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	overflow: hidden;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	background: rgba(88,78,74,0.85);
	opacity: 0;
	-o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

.wrap-prod-price-btn .price-btn-block {
	width: 100%;
	height: 100%;
	float: left;
	padding: 0 15px;
	display: table;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

.wrap-prod-price-btn .price-btn-conts {
	display: table-cell;
	vertical-align: middle;
}

.wrap-prod-price-btn .price-btn-conts h3 {
	font-size: 16px;
}

.wrap-prod-price-btn .price-btn-conts h3 a {
	color: #fff;
}

.wrap-prod-price-btn p a {
	color: #fff;
}

.wrap-prod-price-btn .price {
	font-size: 15px;
}

.wrap-prod-price-btn .price span {
	font-size: 24px;
	font-weight: 700;
}

.wrap-prod-price-btn .btn {
	font-size: 15px;
	padding-left: 22px;
	padding-right: 22px;
}

.thumbnail:hover .wrap-prod-price-btn,
.thumbnail:focus .wrap-prod-price-btn {
	opacity: 1;
}

.thumbnail:hover .price-btn-block,
.thumbnail:focus .price-btn-block {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.thumbnail .caption {
	text-align: center;
}

.thumb-spec {
	width: 100%;
	height: 34px;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	overflow: hidden;
	font-size: 12px;
	list-style: none;
	text-align: center;
}

.thumb-spec-list {
	height: auto !important;
	text-align: left !important;
}

.thumb-spec > li {
	border-right: 1px solid #b2a9a6;
	padding: 0 10px;
	display: inline-block;
	color: #a49a96;
}

.thumb-spec > li:last-child {
	border-right: none;
}

.thumb_list .panel {
	border: none;
}

.thumbnail .caption h3 {
    font-size: 13px;
	font-weight: 600;
}

.thumb_list h3 {
	font-size: 15px;
	font-weight: 600;
}

.thumbnail .caption h3 a,
.thumb_list h3 a {
	color: #3e3430;
}

.thumbnail .caption h3 a:hover,
.thumbnail .caption h3 a:focus,
.thumb_list h3 a:hover,
.thumb_list h3 a:focus {
	color: #7f9844;
}

.caption .price {
	font-size: 15px;
	height: 33px;
}

.thumb_list .price {
	font-size: 15px;
}

.caption .price span,
.thumb_list .price span {
	font-size: 24px;
	font-weight: 700;
}

.caption .btn {
	font-size: 15px;
	padding-left: 22px;
	padding-right: 22px;
}

.thumb_list .btn {
	font-size: 15px;
}

.thumb-shortdesc {
	height: 68px;
	overflow: hidden;
	font-size: 12px;
}


.savings-container {
    position: absolute;
    top: 5px;
    right: auto;
	left: 5px;
}

.label {
    display: inline;
    padding: 3px 14px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1.42857143;
    color: #fff;
    border-radius: 10px;
	text-transform: uppercase;
}

.wrap-thumb-mob {
	display: none;
}

@media (max-width: 1199px) {

	.wrap-prod-price-btn {
		display: none;
	}

	.wrap-thumb-mob {
		display: block;
	}

}

/* Header */

.wrapper-header {
	padding: 20px 0 18px;
}

.wrapper-header .logo {
	margin-top: 0;
}

.wrapper-logo {
	text-align: center;
}

.row-top-acct {
	padding-bottom: 15px;
}

.top-acct,
.top-cart {
	width: auto;
	float: right;
	padding: 0;
	margin: 0;
	list-style: none;
}

.top-acct > li,
.top-cart > li {
	float: left;
}

.top-acct > li > a {
	padding: 12px 18px;
	display: block;
	font-size: 12px;
	font-weight: 600;
	color: #a9bd75;
}

.top-acct > li.top-contact > a {
	padding: 11px 3px 10px;
	font-size: 14px;
	color: #3e3430;
}

.top-acct > li.top-contact > a > span {
	font-weight: 400;
	font-size: 12px;
}

.top-acct > li:hover > a,
.top-acct > li:focus > a {
	color: #88995c;
}

.top-acct > li > a:hover,
.top-acct > li > a:focus {
	color: #88995c;
}

.top-acct .dropdown-menu {
	z-index: 10003;
	margin-top: 0;
}

.top-acct > li .dropdown-menu:before {
	border-bottom: 11px solid rgba(0, 0, 0, 0.25);
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;
	content: "";
	display: inline-block;
	position: absolute;
	right: 10px;
	top: -11px;
}

.top-acct > li .dropdown-menu:after {
	border-bottom: 11px solid #fff;
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;
	content: "";
	display: inline-block;
	position: absolute;
	right: 10px;
	top: -10px;
}

#header-cart,
.header-search {
	margin-top: 0;
}

.header-search {
	width: 348px;
}

.header-search .form-control {
	border-left: none;
	padding-left: 0;
}

.header-search .form-control:focus {
	border-color: #eae8e7;
	box-shadow: none;
	outline: none;
}

.header-search .btn {
	border-right: none;
	padding-left: 10px;
	padding-right: 10px;
}

.header-search .btn:hover,
.header-search .btn:focus {
	color: #bab6b4;
	background: #fff;
	border-color: #eae8e7;
	box-shadow: none;
	outline: none;
}

#header-cart {
	padding-left: 29px;
}

#header-cart > .btn {
	padding-left: 18px;
	padding-right: 18px;
}

.cart-cnt {
	margin-right: 9px;
}

#header-cart .dropdown-menu {
	margin-top: 0;
}

@media (max-width: 991px) {

	.row-top-acct {
		padding-bottom: 5px;
	}

	.top-acct > li > a {
		padding: 6px 18px;
	}

	.top-acct > li.top-contact > a {
		padding: 6px 3px;
		font-size: 12px;
	}



}

@media (max-width: 767px) {

	.top-acct,
	.top-cart {
		width: 100%;
	}

	.top-acct > li,
	.top-cart > li {
		width: 100%;
		text-align: center;
	}

	.header-search {
		width: 100%;
	}

	.wrapper-header .logo {
		margin-bottom: 10px;
	}
}


/* Nav */

.wrapper-nav {
	background: #3e3430;
}

.wrapper-nav .nav > li > a {
	padding: 10px 24px;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
}

.wrapper-nav .nav > li > a > i {
	margin-left: 7px;
}

.wrapper-nav .nav > li:hover > a,
.wrapper-nav .nav > li:focus > a {
	background: #584e4a;
	color: #fff;
}

.wrapper-nav .nav > li > a:hover,
.wrapper-nav .nav > li > a:focus {
	background: #584e4a;
	color: #fff;
}

.wrapper-nav .dropdown-menu {
	border-color: #584e4a;
}

.wrapper-nav .nav > li > .dropdown-menu {
	border-top: none;
}

@media (max-width: 991px) {

	.wrapper-nav .nav > li > a {
		padding: 10px;
	}
}

@media (max-width: 767px) {

	.wrapper-nav .nav > li > a {
		padding: 10px 15px;
	}
}

/* finder */

.wrapper-wine-finder {
	margin-bottom: 20px;
	padding: 18px 0 12px;
	background: #eae8e7;
	text-align: center;
}

#n_home .wrapper-wine-finder {
	margin-bottom: 0;
}

.wine-finder-head,
.wine-finder-fields,
.wine-finder-btn,
.finder-field,
.finder-chkbox {
	width: auto;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}

.wine-finder-head {
	padding-right: 15px;
}

.wine-finder-head h3 {
	padding-left: 48px;
	position: relative;
	font-size: 22px;
	text-transform: uppercase;
}

.wine-finder-head h3:before {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	width: 32px;
	height: 48px;
	display: inline-block;
	background: url(../img/icon-wine.png) no-repeat left top;
	background-size: contain;
}

.icon-wine {
	width: 18px;
	height: 34px;
	display: inline-block;
	background: url(../img/icon-wine.png) no-repeat left top;
	background-size: contain;
	vertical-align: middle;
}

.wine-finder-btn {
	padding-left: 10px;
}

.finder-field {
	width: 252px;
	padding: 0 15px;
	margin-bottom: 10px;
}

.finder-field-box {
	padding: 0;
	border-radius: 15px;
	background: #fff;
	overflow: hidden;
}

.finder-field-box .form-control {
	border: none;
	height: 30px;
}

.finder-field-box .form-control:focus {
	box-shadow: none;
	outline: none;
}

.finder-chkbox {
	padding: 0 20px;
}

.finder-chkbox label {
	font-weight: 400;
	margin-bottom: 0;
}

.wine-finder-btn .btn {
	padding: 11px 30px;
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 23px;
}

.wine-finder-btn .btn i {
	margin-right: 6px;
}

@media (max-width: 1199px) {

	.finder-field {
		width: 212px;
		padding: 0 5px;
	}

	.finder-chkbox {
		padding: 0 5px;
	}

	.wine-finder-btn .btn {
    	padding: 11px 10px;
	}

}

@media (max-width: 991px) {

	.wine-finder-head {
		padding-right: 5px;
	}

	.finder-field {
		width: 162px;
	}

	.finder-chkbox {
		font-size: 11px;
	}

	.wine-finder-btn {
		padding-left: 5px;
	}

	.wine-finder-btn .btn {
		font-size: 11px;
	}

}

@media (max-width: 767px) {

	.wrapper-wine-finder {
		padding: 12px 0;
	}

	.wine-finder-head,
	.wine-finder-fields,
	.wine-finder-btn,
	.finder-field {
		width: 100%;
		float: left;
		display: block;
	}

	.wine-finder-head h3 {
		padding-left: 0;
		font-size: 18px;
		text-align: center;
	}

	.wine-finder-head h3:before {
		content:'';
		background: none;
	}

	.finder-field-row {
		text-align: center;
	}

	.wine-finder-btn {
		padding-top: 10px;
	}

	.wine-finder-btn .btn {
		width: 100%;
		padding: 6px 10px;
	}
}


/* Carousel */

#homepageCarousel {
	margin-bottom: 20px;
}

#homepageCarousel.carousel .carousel-inner .item {
	opacity: 0;
	transition-property: opacity;
}

#homepageCarousel.carousel .carousel-inner .active {
	opacity: 1;
}

#homepageCarousel.carousel .carousel-inner .active.left,
#homepageCarousel.carousel .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}

#homepageCarousel.carousel .carousel-inner .next.left,
#homepageCarousel.carousel .carousel-inner .prev.right {
	opacity: 1;
}

#homepageCarousel.carousel .carousel-control {
	z-index: 2;
}

.carousel-caption {
	padding-top: 0;
}

.caption-text {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 520px;
}

.caption-wrap {
	width: 100%;
    height: 100%;
    float: left;
    display: table;
}

.caption-conts {
	margin-top: 20%;
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 10px;
    padding: 15px;
}

.carousel-caption h3 {
	font-size: 19px;
	text-transform: uppercase;
	color: #fff;
}

.carousel-caption p {
	font-size: 14px;
	color: #fff;
	text-transform: none;
}

.caption-text .btn {
	padding-left: 18px;
	padding-right: 18px;
	font-size: 14px;
	text-transform: uppercase;
}

.carousel .item.next .carousel-caption, .carousel .item.prev .carousel-caption {
    opacity: 0;
}

.carousel-caption {
	transition: opacity 1.3s;
	-moz-transition: opacity 1.3s;
  	-webkit-transition: opacity 1.3s;
}

.carousel-indicators {
    position: absolute;
    bottom: auto;
	top: 60px;
    left: 50%;
    z-index: 15;
    width: 1140px;
    margin-left: -570px;
    padding-left: 0;
    list-style: none;
    text-align: right;
}


.carousel-indicators .active {
	background-color: #2e2e2e;
}


@media screen and (min-width: 768px){
	.carousel-caption {
		left: 50%;
		right: auto;
		bottom: 0;
		top: 0;
		padding-bottom: 0;
		width: 1140px;
		margin-left: -570px;
		text-align: left;
	}

	.carousel-indicators {
		bottom: auto;
		margin-bottom: 0;
	}

}


@media (max-width: 1199px) {

	.carousel-caption {
		width: 940px;
		margin-left: -470px;
	}

	.carousel-caption h3 {
		font-size: 22px;
	}

	.carousel-caption p {
		font-size: 14px;
	}

	.carousel-indicators {
		top: 40px;
		width: 940px;
		margin-left: -470px;
	}


}

@media (max-width: 991px) {

	.carousel-caption {
		width: 720px;
		margin-left: -360px;
	}

	.carousel-caption h3 {
		font-size: 16px;
	}


	.carousel-caption p {
		font-size: 12px;
	}

	.caption-text {
		width: 350px;
	}

	.carousel-indicators {
		top: 30px;
		width: 720px;
		margin-left: -360px;
	}


}

@media (max-width: 767px) {

	.carousel-caption {
		top: auto;
		bottom: 0;
		width: 100%;
		left: 0;
		margin-left: 0;
		padding-bottom: 0;
		background: rgba(62,42,48,0.4);
	}

	.carousel-caption {
		text-align: center;
	}

	.carousel-caption h3 {
		margin-bottom: 5px;
		font-size: 14px;
	}


	.carousel-caption p {
		font-size: 11px;
		margin-bottom: 5px;
	}

	.caption-text {
		width: 100%;
		padding: 5px;
		position: static;
		top: auto;
		bottom: auto;
		right: auto;
		float: left;
	}

	.carousel-indicators {
    	margin-bottom: 0;
	}

	.carousel-indicators {
		width: 100%;
		top: 10px;
		padding: 0 10px;
		margin-left: 0;
		left: 0;
	}

}

@media (max-width: 550px) {


	.carousel-caption h3 {
		margin-bottom: 0;
		font-size: 12px;
	}

}


@media all and (transform-3d), (-webkit-transform-3d) {
    #homepageCarousel.carousel .carousel-inner > .item.next,
    #homepageCarousel.carousel .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    #homepageCarousel.carousel .carousel-inner > .item.prev,
    #homepageCarousel.carousel .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    #homepageCarousel.carousel .carousel-inner > .item.next.left,
    #homepageCarousel.carousel .carousel-inner > .item.prev.right,
    #homepageCarousel.carousel .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* Parallax */

#homepagebanner {
	position: relative;
	height: 400px;
	margin-bottom: 20px;
	cursor: pointer;
}

/* Home */

.subban-img {
	width: 100%;
	float: left;
	margin-bottom: 5px;
	text-align: center;
}

.subban-img img {
	max-width: 100%;
}

#instafeed {
	margin-left: -4px;
	margin-right: -4px;
}

.wrap-ig-img {
	padding: 4px;
}

.wrap-ig-img img {
	border: 1px solid #f1f1f1;
	max-width: 100%;
}

.ig-follow {
	margin-top: 15px;
}

.ig-follow a {
	font-size: 13px;
	color: #3e3430;
}

.ig-follow a i {
	color: #7f9844;
}

.row-testi-list {
	text-align: center;
}

.testi-home,
.testi-list {
	width: 100%;
	float: left;
	margin-bottom: 16px;
	padding: 15px 20px;
	border-radius: 15px;
	background: #f6f3f2;
	text-align: left;
}

.testi-list-block {
	width: 32%;
	float: none;
	display: inline-block;
	vertical-align: top;
}

.testi-det,
.testi-listdet {
	width: 100%;
	float: left;
	height: 48px;
	overflow: hidden;
	margin-bottom: 6px;
	font-size: 12px;
	line-height: 16px;
}

.testi-listdet {
	height: auto;
}

.testi-name,
.testi-listname {
	width: 100%;
	float: left;
	height: 26px;
	margin-bottom: 0;
	font-size: 13px;
	font-weight: 600;
}

.testi-listname {
	height: auto;
}

.testi-name span,
.testi-listname span {
	font-weight: 400;
	color: #a49a96;
}

.testi-name span.icon-name,
.testi-listname span.icon-name {
	width: 26px;
	height: 26px;
	margin-right: 5px;
	display: inline-block;
	font-size: 16px;
	color: #fff;
	line-height: 26px;
	text-align: center;
	background: #a9bd75;
	border-radius: 50%;
}

.home-blog-block {
	padding-bottom: 15px;
}

.wrap-blog-img {
	width: 36%;
	padding-right: 12px;
}

.wrap-blog-img img {
	border: 1px solid #f1f1f1;
	max-width: 100%;
}

.wrap-blog-text {
	width: 64%;
	padding-left: 0;
}

.wrap-blog-text h3 {
	font-size: 12px;
}

.wrap-blog-text h3 a {
	color: #3e3430;
}

.wrap-blog-text h3 a:hover,
.wrap-blog-text h3 a:focus {
	color: #7f9844;
}

.wrap-blog-text > a {
	font-size: 11px;
	text-transform: uppercase;
}

.wrap-blog-text p {
	height: 45px;
	overflow: hidden;
	font-size: 11px;
}

@media (max-width: 1199px) {

	.row-home-list .list-head {
		font-size: 16px;
	}

	.testi-home {
		padding: 5px 20px;
	}

	.testi-det {
		height: 64px;
		font-size: 11px;
		line-height: 14px;
	}

}

@media (max-width: 991px) {

	.row-home-list .list-head {
		font-size: 14px;
	}

	.wrap-ig-img img {
		height: 90px;
		object-fit: contain;
	}

	.testi-det {
		height: 70px;
		font-size: 11px;
		line-height: 14px;
	}

	.testi-name {
		height: 20px;
		font-size: 11px;
	}

	.testi-name span.icon-name {
		width: 20px;
		height: 20px;
		font-size: 14px;
		line-height: 20px;
	}

}

@media (max-width: 767px) {

	.wrap-ig-img img {
		height: auto;
	}

	.testi-det,
	.wrap-blog-text p {
		height: auto;
	}

	.testi-list-block {
		width: 100%;
	}

}

/* Sidebar */

.panel-default > .panel-heading {
    background-color: #eae8e7;
    border-color: #eae8e7;
}

.panel-default > .panel-heading .panel-title {
	text-transform: uppercase;
}

.list-group-item {
    border: 1px solid #fff;
}

.list-group-item-subhead {
	padding-bottom: 0;
}

.list-group-item-subhead h4 {
	padding-bottom: 10px;
	border-bottom: 1px solid #eae8e7;
	text-transform: none;
}

.list-group-collapse {
	padding: 0;
}

.list-group-collapse h4 {
	text-transform: none;
}

#left-sidebar .list-group h4,
#left-sidebar .list-group .h4 {
    font-size: 13px;
}

.list-group-collapse h4 a {
	padding: 10px 15px;
	color: #3e3430;
	display: block;
	border-bottom: 1px solid #fff;
}

.list-group-collapse h4 a.collapsed:after {
    content: "\f107";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float:right;
    color:#3e3430;
	text-align:right;
}

.list-group-collapse h4 a:after{
   	content: "\f106";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float:right;
    color:#3e3430;
	width:20px;
	text-align:right;
}


#left-sidebar .list-group h4 a.collapsed{
	color:#3e3430;
}


#left-sidebar .list-group .sidecatitem h4 a.collapsed:after {
	content: "\f107";
}


.sidefilter-categ {
	margin-bottom: 0;
}

.sidefilter-categ .list-group-item {
	padding: 6px 15px;
}

#left-sidebar ul.sidefilter-categ > li.filter > a:before {
  content: '\F096\0020';
  font-family: FontAwesome;
}
#left-sidebar ul.sidefilter-categ > li.filter-remove > a:before {
  content: '\F14A\0020';
  font-family: FontAwesome;
}

@media (max-width: 991px) {
	.sidefilter-categ .list-group-item {
		padding: 10px 15px;
	}
}

/* Product Page */

.main-image,
.wrap-alt-img img {
	border: 1px solid #eae8e7;
}

.wrapper-product-title {
	text-align: center;
}

.prod-spec-one {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 16px;
	font-weight: 600;
	color: #999;
}

.prod-spec-one > li {
	display: inline-block;
}

.prod-spec-one > li:after {
	content:'\002C';
}

.prod-spec-one > li:last-child:after {
	content:'';
}

.prod-spec-two {
	width: 100%;
	padding: 0;
	margin: 20px 0;
	list-style: none;
	display: table;
}

.prod-spec-two > li {
	width: 32%;
	display: table-cell;
	border-right: 1px solid #eae8e7;
}

.prod-spec-two > li:last-child {
	border-right: none;
}

.prod-spec-thead {
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
}

.prod-spec-tconts a {
	color: #3e3430;
	text-decoration: underline;
}

.wrap-prod-short-desc {
	margin: 30px 0;
}

.wrap-prod-rating {
	margin-bottom: 30px;
	padding: 20px;
	background: #eae8e7;
}

.wrap-prod-rating h3 {
	font-size: 18px;
}

.prod-rating-stars {
	margin-bottom: 10px;
	font-size: 28px;
}

.wrapper-pricing {
	text-align: center;
}

.product-case {
	margin-bottom: 20px;
	font-size: 13px;
}

.product-case p {
	margin-bottom: 5px;
}

.product-case p span {
	font-weight: 700;
	font-size: 17px;
}

.productpricetext {
    font-size: 13px;
	font-weight: 400;
}

.productpricetext span {
    font-size: 17px;
	font-weight: 700;
}

.reviewlink {
    cursor: pointer;
}

@media (max-width: 567px) {

	.prod-spec-thead {
		font-size: 12px;
	}

	.prod-spec-tconts {
		font-size: 12px;
	}
}

/* Panel */

.panel-product.panel-group .panel + .panel {
	margin-top: 10px;
}

.panel-product .panel-default {
	border: none;
	box-shadow: none;
}

.panel-product .panel-heading {
	padding: 0;
}

.panel-product .panel-heading h4 a {
	display: block;
	padding: 14px 16px;
}

.panel-product .panel-body {
	border: none !important;
}

.panel-product .panel-title a {
	background: #e4e4e4;
	color: #000;
	font-size: 14px;
	font-weight: 700;
}

.panel-product .panel-title a:before{
	width: 24px;
    content: "\f146";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float:left;
    color:#000;
}

.panel-product .panel-title a.collapsed {
	background: #efefef;
	color: #000;
}

.panel-product .panel-title a.collapsed:before {
	width: 24px;
    content: "\f0fe";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float:left;
    color:#000;
}


/* Brands */

.wrapper-brands {
	margin-top: 25px;
	padding: 15px 0;
	background: #3e3430;
}

.wrap-brand-block {
	padding-top: 10px;
	padding-bottom: 10px;
}

.wrap-home-brands {
	width: 100%;
	float: left;
	height: 66px;
	background: #fff;
	text-align: center;
}

.wrap-home-brands a {
	padding :7px 5px;
	display: block;
}

.wrap-home-brands img {
	max-width: 100%;
	height: 52px;
	object-fit: contain;
	filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
	margin: 0 auto;
}

@media (max-width: 767px) {

	.wrap-home-brands {
		height: 56px;
	}

	.wrap-home-brands img {
		height: 42px;
	}

}

@media (max-width: 370px) {

	.wrap-brand-block {
		width: 50%;
	}

}

/* Footer */

.wrapper-footer {
	padding: 35px 0 45px;
	background: #eae8e7;
}

.wrapper-footer hr {
	border-color: #d1ccca;
}

.wrapper-footer h4 {
	margin-bottom: 15px;
	font-size: 14px;
	text-transform: uppercase;
}

.wrapper-footer .nav {
	margin-bottom: 15px;
}

.wrapper-footer .nav > li > a {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 13px;
}

.wrapper-footer .nav > li > a:hover,
.wrapper-footer .nav > li > a:focus {
	background: none;
}

.row-newslet-social {
	padding-bottom: 10px;
}

.wrapper-footer .newslet .btn {
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 0 !important;
}

.wrapper-footer .newslet .form-control {
	border-color: #fff;
}

.wrapper-footer .newslet .form-control:focus {
	border-color: #fff;
	box-shadow: none;
	outline: none;
}

.wrapper-footer .newslet .btn {
	font-weight: 700;
	text-transform: uppercase;
}

.wrapper-footer .newslet .btn:focus {
	outline: none;
}

.footer-text {
	margin-bottom: 40px;
}

.footer-sig {
	margin-bottom: 30px;
}

.footer-copy {
	font-size: 12px;
	text-align: right;
}

.footer-copy a {
	color: #3e3430;
}

.wrapper-footer .payment-icon-container {
	background: #eae8e7;
}

.nactivity {
	display: none;
}

@media (max-width: 767px) {

	.footer-copy {
		text-align: center;
	}

}

/* Social */

.list-social li {
	float: left;
	padding: 3px;
}

.list-social a {
	width: 28px;
    height: 28px;
    line-height: 28px;
    font-size: 16px;
	color: #fff;
	display: inline-block;
    text-align: center;
    border-radius: 50%;
	-o-transition: opacity .3s;
	-ms-transition: opacity .3s;
	-moz-transition: opacity .3s;
	-webkit-transition: opacity .3s;
	  transition: opacity .3s;
}

.bg-facebook {
	background: #3b5998;
}

.bg-twitter {
	background: #00acee;
}

.bg-gplus {
	background: #dd4b39;
}

.bg-ytube {
	background: #c4302b;
}

.bg-ig {
	background: #8a3ab9;
}

.bg-pin {
	background: #c8232c;
}

.bg-tmblr {
	background: #34526f;
}

.bg-linkedin {
	background: #0e76a8;
}

.list-social a:hover,
.list-social a:focus {
	color: #fff;
	opacity: 0.8;
}

@media (max-width: 767px) {

	.wrapper-footer .list-social {
		margin-bottom: 20px;
	}

	.list-social li {
		float: none;
		padding: 0 3px;
	}

}


@media (max-width: 767px) {
	#mob-menu,
	#mob-menu ul {
		list-style:none;
	}

	#mob-menu .collapse-menu{
		padding: 0;
		padding: 0 15px;
	}

	#mob-menu li a,
	#mob-menu-cat li a{
		color: #fff;
		font-size: 13px;
	}

	#mob-menu .collapse-menu li a{
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 12px;
	}

	#mob-menu .dropdown-menu-horizontal{
		padding: 0;
		padding: 0 15px 13px;
	}

	#mob-menu .dropdown-menu-horizontal li a{
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 12px;
	}

	#mob-menu .mob-drop:after{
		content: "\f106";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}


	#mob-menu .mob-drop.collapsed{
		color: #fff;
	}

	#mob-menu .mob-drop.collapsed:after {
		content: "\f107";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
	}

	#mob-menu .collapse-menu li.open > a,
	#mob-menu .collapse-menu li.open > a:hover,
	#mob-menu .collapse-menu li.open > a:focus {
		color: #fff;
		background: none;
	}

	#mob-menu-cat {
		list-style:none;
	}

	#mob-menu-cat ul {
	  list-style: none;
	}

	#mob-menu-cat .collapse-menu{
		padding: 0;
		padding: 0 15px;
	}

	#mob-menu-cat .collapse-menu li a{
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 12px;
	}

	#mob-menu-cat .dropdown-menu-horizontal{
		padding: 0;
		padding: 0 25px 13px;
		border-top: none;
 		 box-shadow: none;
	}

	#mob-menu-cat .dropdown-menu-horizontal li a{
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 12px;
	}

	#mob-menu-cat .dropdown-menu-horizontal li a:hover{
		background: none;
	}

	#mob-menu-cat .mob-drop:after{
		content: "\f106";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}


	#mob-menu-cat .mob-drop.collapsed{
		color: #fff;
	}

	#mob-menu-cat .mob-drop.collapsed:after {
		content: "\f107";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
	}

	#mob-menu-cat .collapse-menu li.open > a,
	#mob-menu-cat .collapse-menu li.open > a:hover,
	#mob-menu-cat .collapse-menu li.open > a:focus {
		color: #fff;
		background: none;
	}


}


@media (max-width: 343px){

	.sort_container .btn{
		padding: 6px 8px;
		font-size: 14px;
	}

}


/* Cart Page */

.wine-bottles-box {
	width: 190px;
	float: left;
}

.wine-bottles-img {
	width: 100%;
	float: left;
}

#winebottles {
	width: 68px;
	height: 75px;
	float: left;
	display: none;
}

.winebottle {
	width: 11px;
	height: 42px;
	margin: 0 1px;
	float: left;
	background: url(../img/wine-img.png) no-repeat left top;
	text-indent: -9999px;
}

.winebottle:nth-child(5),
.winebottle:nth-child(6),
.winebottle:nth-child(7),
.winebottle:nth-child(8) {
	background: url(../img/wine-w-img.png) no-repeat left top !important;
	margin-top: -28px;
}

.winebottle:nth-child(5),
.winebottle:nth-child(9) {
	clear: both;
}

.winebottle:nth-child(5) {
	margin-left: 8px;
}

.winebottle:nth-child(9) {
	margin-left: 15px;
}

.winebottle:nth-child(9),
.winebottle:nth-child(10),
.winebottle:nth-child(11) {
	margin-top: -28px;
}


#winebox {
    height: 75px;
    width: 91px;
	float: left;
	display: none;
}

.winebox {
    float: left;
    height: 75px;
    width: 91px;
	background: url(../img/img_casses.gif) no-repeat left top;
	text-indent: -9999px;
}

.wrap-bottles-count,
.wineplus,
.wrap-box-count {
	display: none;
	font-size: 12px;
	font-weight: 700;
}

.wineplus {
	margin: 0 10px;
}

.wine-bottles-count,
.nonwine-count {
	width: 100%;
	float: left;
}

.nonwine-count,
.wine-cdisc,
.wine-partdisc,
.wine-needed {
	display: none;
}

.wine-bottles-needed {
	width: 300px;
	float: left;
}

@media (max-width: 550px){

	.wine-bottles-box,
	.wine-bottles-needed {
    	width: 100%;
	}

	.wine-bottles-needed {
		margin-top: 20px;
	}

}

/* Upsell */

.options-img-container img {
	max-width: 100%;
}

.copy_btn {
	margin-bottom: 20px;
	font-size: 12px;
}

/* checkbox */

input[type=radio].chkboxfilter,
input[type=checkbox].chkboxfilter {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

input[type=radio].chkboxfilter ~ label:before,
input[type=checkbox].chkboxfilter ~ label:before {
    font-family: FontAwesome;
    display: inline-block;
    content: "\f096";
    letter-spacing: 10px;
    font-size: 1.2em;
    color: #3e3430;
    width: 1.1em;
}

input[type=radio].chkboxfilter:checked ~ label:before,
input[type=checkbox].chkboxfilter:checked ~ label:before  {
    content: "\f046";
    font-size: 1.2em;
    color: #7f9844;
    letter-spacing: 5px;
}

input[type=checkbox].chkboxfilter ~ label:before {
    content: "\f096";
}

input[type=checkbox].chkboxfilter:checked ~ label:before {
    content: "\f046";
    color: #7f9844;
}

input[type=radio].chkboxfilter:focus ~ label,
input[type=checkbox].chkboxfilter:focus ~ label {
    color: #3e3430;
}

input[type=radio].chkboxfilter:focus ~ label:before,
input[type=checkbox].chkboxfilter:focus ~ label:before {
    color: #7f9844;
}

.wrap-extra-name {
	padding-bottom: 10px;
	font-size: 14px;
}

.wrap-productoptions .panel-upsell {
	display: none;
}

.wrap-productoptions .panel-upsell:first-child {
	display: block;
}

#header-cart .dropdown-menu .title i {
	display: none;
}

/* Select Box */

.wrap-select  {
    position:relative;
	border: 1px solid #eae8e7;
	border-radius: 16px;
	overflow: hidden;
	background: #fff;
}

.finder-field-box {
	position:relative;
}

.wrap-select select,
.finder-field-box select {
    line-height:normal;
    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    appearance:none;
    border: none;
    padding: 4px 20px 4px 12px;
    margin:0;
	background-color: transparent !important;
}

.ie8 .wrap-select select,
.ie8 .finder-field-box select {
	padding-right: 3px
}

.wrap-select select:focus,
.finder-field-box select:focus {
    outline:none;
    box-shadow: none;
}

.wrap-select ::-ms-expand,
.finder-field-box ::-ms-expand {
	display:none;
}

.wrap-select:after,
.finder-field-box:after {
    content:"";
    position: absolute;
    z-index: 10;
    right: 8px;
    top: 50%;
    margin-top: -3px;
    height: 0;
    width: 0;
    border-top: 6px solid #555;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    pointer-events: none;
}

#_cpy_payment_pl {
    margin-bottom: 0;
}
@media (max-width: 768px) {
	.finder-chkbox {
		font-size: 14px;
		padding: 8px 10px;
	}
}
.btn-default {
    color: #3e3430;
}
.slick-slider {
	margin-bottom: 0;
}
.panel-filteredby {
	background-color: #f5f5f5;
	padding: 15px;
}
.panel-filteredby span {
	margin-right: 10px;
}
.panel-filteredby h4 {
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.dropdown-brands-menu {
	position: absolute;
	width: 765px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.dropdown-brands-menu > .column {
	width: 25%;
    float: left;
	padding-left: 15px;
	padding-right: 15px;
}
.dropdown-brands-menu .menu-li {
	list-style: none;
	padding: 3px 0px;
}
.dropdown-brands-menu .menu-li a {
	color: #333333;
}
@media (max-width: 992px) {
	.dropdown-brands-menu {
		width: 555px;
	}
}
.featured-brands img {
    width: 100%;
    height: 150px;
    object-fit: contain;
    object-position: center;
    margin: 10px 0px;
}

.instagram-image {
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
	background-size: cover;

  }
  
  /* Set the image to fill its parent and make transparent */
  .instagram-image img {
	min-width: 100%;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	/* IE 5-7 */
	filter: alpha(opacity=0);
	/* modern browsers */
	opacity: 0;
  }

#homepagebanner{
	background-size:contain;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

@media (max-width:1199px){
	#homepagebanner{
		background-position: center center !important;
		background-attachment: inherit;
		background-size:cover;
	}
	
}

img.brand-image[src=""] {
	display: none;
}

@media (max-width:767px){
	.caption-conts{
		margin-top: 0% !important;
	}
}